Wrong version of Unity opening

I have an asset I’m using that only works with Unity 5.4.1, but I have both that version and Unity 5.6.3, and every time I attempt to open 5.4.1 it automatically opens version 5.6.3. Can someone help me?

Check where the shortcut goes.

It probably opens 5.6.3 because it overwrote 5.4.1.